BODY {
	FONT-FAMILY: Arial,Helveltica,sans-serif
}
P {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%
}
UL {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%
}
OL {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN: 0px 0px 5px
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 0px 0px 5px
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; MARGIN: 0px 0px 5px; FONT-STYLE: italic
}
H4 {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(/images/dots_h.gif); PADDING-BOTTOM: 5px; FONT: 14px/150% verdana, arial, garamond, georgia, times new roman; COLOR: #906c1d; PADDING-TOP: 15px; BACKGROUND-REPEAT: repeat-x
}
A {
	COLOR: #00c; TEXT-DECORATION: none
}
A:hover {
	COLOR: #c85; TEXT-DECORATION: underline
}
.stdText {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%
}
.stdSize {
	FONT-SIZE: 1em
}
H1.goldTitle {
	FONT: 18px Times New Roman, serif; TEXT-TRANSFORM: uppercase; COLOR: #ae7600; LETTER-SPACING: 1px
}
.warning {
	COLOR: #900
}
.warningBox {
	BORDER-RIGHT: #900 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #900 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: #900 1px solid; COLOR: #900; LINE-HEIGHT: 130%; PADDING-TOP: 5px; BORDER-BOTTOM: #900 1px solid
}
.returnFont {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.alertInfo {
	BORDER-RIGHT: #360 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #360 1px solid; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; PADDING-BOTTOM: 8px; BORDER-LEFT: #360 1px solid; COLOR: #360; PADDING-TOP: 8px; BORDER-BOTTOM: #360 1px solid
}
.alertInfo UL {
	FONT-SIZE: 1em
}
.alertInfo LI {
	MARGIN-BOTTOM: 0px
}
.alertError {
	BORDER-RIGHT: #900 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: #900 1px solid; PADDING-LEFT: 55px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; BACKGROUND: url(../images/warning.gif) no-repeat left 50%; PADDING-BOTTOM: 12px; BORDER-LEFT: #900 1px solid; COLOR: #900; PADDING-TOP: 12px; BORDER-BOTTOM: #900 1px solid
}
.alertError UL {
	FONT-SIZE: 1em
}
.alertError LI {
	MARGIN-BOTTOM: 1px
}
.date {
	FONT: 10px Verdana,Geneva,Arial,Helvetica,sans-serif; COLOR: #fff
}
.breadcrumb {
	FONT-SIZE: 11px; COLOR: maroon
}
.copyright {
	FONT-SIZE: 11px; COLOR: #ffc
}
.copyright A:link {
	COLOR: #fff
}
.copyright A:visited {
	COLOR: #fff
}
.copyright A:hover {
	COLOR: #c85; TEXT-DECORATION: underline
}
.nav {
	FONT-SIZE: 11px; COLOR: #ffc; LINE-HEIGHT: 200%; TEXT-ALIGN: right
}
.nav A:link {
	COLOR: #fff
}
.nav A:visited {
	COLOR: #fff
}
.nav A:hover {
	COLOR: #c85; TEXT-DECORATION: underline
}
A.white {
	COLOR: #fff; TEXT-DECORATION: underline
}
.bullet {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #999; FONT-FAMILY: verdana
}
.announce {
	FONT: bold 14px Arial, sans-serif
}
.stdSection {
	PADDING-LEFT: 20px
}
.sectionSummary {
	FONT-STYLE: italic
}
.itemTitle {
	FONT-SIZE: 0.75em
}
.itemSummary {
	FONT: 0.6em verdana
}
.explain {
	DISPLAY: none
}
.explain UL {
	FONT-WEIGHT: normal; FONT-SIZE: 1em; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.explain OL {
	FONT-WEIGHT: normal; FONT-SIZE: 1em; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.grayOut {
	COLOR: #888
}
.grayOut A {
	COLOR: #888
}
.rowOn {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #eed
}
.rowOff {
	FONT-WEIGHT: normal; BACKGROUND-COLOR: #fff
}
.rowA {
	BACKGROUND-COLOR: #eee
}
.rowB {
	BACKGROUND-COLOR: #fff
}
.listItem {
	BORDER-BOTTOM: #ccc 1px solid
}
.totalLine {
	BORDER-TOP: #ccc 1px solid
}
.bookmark {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.7em; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; WHITE-SPACE: nowrap
}
.bookmarkOn {
	FONT-WEIGHT: bold; FONT-SIZE: 0.7em; COLOR: maroon; WHITE-SPACE: nowrap
}
.bookmarkOn A {
	COLOR: maroon
}
H2.stdHeader {
	BORDER-TOP: #ccc 1px solid; FONT: bold 11px Verdana; COLOR: #777
}
H3.faqQ {
	FONT: bold 14px arial
}
.stdContent {
	PADDING-LEFT: 120px
}
.bullet {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #999; FONT-FAMILY: verdana
}
.errorDiv {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #c00
}
.footnote {
	FONT-SIZE: 11px; COLOR: #666
}
.sublabel {
	FONT-SIZE: 10px; COLOR: #555
}
.lblReqd {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: red; FONT-STYLE: italic
}
UL.compact {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.compact LI {
	MARGIN: 0.2em 0px 0px 2em
}
.listing {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.listing TH {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; COLOR: #fff; PADDING-TOP: 4px; BACKGROUND-COLOR: #888; TEXT-ALIGN: left
}
.listing TD.title {
	FONT-WEIGHT: bold; COLOR: #fff; BACKGROUND-COLOR: #888; TEXT-ALIGN: left
}
.listing TD.title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333; PADDING-TOP: 20px; BORDER-BOTTOM: #777 2px solid; TEXT-ALIGN: left
}
.listing TD {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 4px; BORDER-TOP: 0px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 4px; BORDER-BOTTOM: #ddd 1px solid
}
TD.listingHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-TOP: 10px
}
.tightListing {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 90%; PADDING-TOP: 0px
}
.tightListing TH {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #888
}
.tightListing TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.formTable {
	FONT-SIZE: 12px
}
.formTable TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.formTable TH {
	TEXT-ALIGN: left
}
.formTable .key {
	PADDING-RIGHT: 20px; FONT-WEIGHT: bold; VERTICAL-ALIGN: top
}
.formTable .value {
	PADDING-BOTTOM: 15px; VERTICAL-ALIGN: top
}
.formTable .heading {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #600; BORDER-BOTTOM: #ccc 1px solid
}
.formTable .line {
	BORDER-TOP: #ccc 1px solid; PADDING-TOP: 10px
}
.formPreviewTable {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; BORDER-LEFT: #999 1px solid; WIDTH: 70%; PADDING-TOP: 10px; BORDER-BOTTOM: #999 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #eee
}
.formPreviewTable TD {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #fff 1px solid
}
.formPreviewTable .key {
	WIDTH: 40%
}
.formPreviewTable .value {
	WIDTH: 60%
}
.formPreviewTable .heading {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-TOP: 20px
}
.detail {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.detail .heading {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #660000; PADDING-TOP: 15px; BORDER-BOTTOM: #600 1px solid
}
.detail TD.key {
	PADDING-RIGHT: 3px; PADDING-LEFT: 30px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; BORDER-BOTTOM: #ddd 1px solid
}
.detail TD.value {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; BORDER-BOTTOM: #ddd 1px solid
}
.roster {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.roster TD {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.roster TD.heading {
	PADDING-TOP: 15px; BORDER-BOTTOM: #ccc 1px solid
}
.bar {
	BORDER-RIGHT: #ddd 0px solid; BORDER-TOP: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; BORDER-BOTTOM: #ddd 0px solid
}
.axis {
	FONT-SIZE: 11px; COLOR: #555
}
